Skip to main content
GET
/
orgs
/
{org_id}
/
analytics
/
channels
Get Channel Distribution
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/analytics/channels
[
  {
    "integration_id": "internal",
    "count": 123
  }
]

Path Parameters

org_id
string
required

Query Parameters

from_date
string<date-time> | null
to_date
string<date-time> | null
page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json

Channel distribution stats for the specified organization.

integration_id
enum<string>
required

ID of the connection integration

Available options:
internal,
custom,
whatsapp_bot,
messenger_bot,
instagram_dm,
twilio,
telnyx,
slack_bot,
telegram_bot,
gmail,
google_calendar
count
number
required